html,body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
}

/*.main-sidebar{
   background-color: #3c8cbb !important;
}

.sidebar-menu > li.active > a {
    color: #ffffff !important;
    background: #367ea7 !important;
    border-left-color: orange !important;
}

.sidebar-menu > li:hover > a, .sidebar-menu > li.active > a {
    color: #ffffff !important;
    background: #5e97b9 !important;
    border-left-color: #3c8dbc;
}

.sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #3085bc !important;
    padding: 0 !important;
    margin: 0 !important;
}

.sidebar-menu > li > .treeview-menu li a{
    height: 44px !important;
    line-height: 34px;
    margin-bottom: 1px;
    background-color: #4a8ab0;
    padding-left: 40px;
    color: #fff !important;
    border-left: 3px solid #3c8bba !important;
}
.sidebar-menu > li > .treeview-menu li a:hover{
    background-color: #66a5ba;
}
.sidebar-menu > li > .treeview-menu li.active > a{
    background-color: #5e96b8 !important;
    border-left: 3px solid #ffc109 !important;
}

.sidebar-menu > li.header {
    color: #4b646f;
    background: #1a2226;
}

.skin-blue .sidebar a {
    color: #fff;
}*/


.content-header{
    display: none;
}

/* Widths */
.width-5{
    width: 5%;
}
.width-10{
    width: 10%;
}
.width-15{
    width: 15%;
}
.width-20{
    width: 20%;
}
.width-30{
    width: 30%;
}
.width-40{
    width: 40%;
}
.width-50{
    width: 50%;
}
.width-60{
    width: 60%;
}
.width-70{
    width: 70%;
}
.width-80{
    width: 80%;
}
.width-85{
    width: 85%;
}
.width-90{
    width: 90%;
}
.width-95{
    width: 95%;
}

.centred-70{
    width: 70%;
    margin: 0 auto;
}

.no-padding-right{
    padding-right: 0 !important;
}

.no-padding-left{
    padding-left: 0 !important;
}

.border-top{
    border-top: 1px solid #f4f4f4 !important;
}

.margin-10{
    margin: 10px !important;
}

.user-body .user-link a{
    width: 100% !important;
    margin-bottom: 2px;
}

.user-body hr{
    margin: 5px 0 5px 0!important;
}
